Bug 832649 - directfb-1.6.1 is available
directfb-1.6.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: directfb (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-16 05:32 EDT by Upstream Release Monitoring
Modified: 2012-09-18 13:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-18 13:24:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-16 05:32:14 EDT
Latest upstream release: 1.6.0
Current version in Fedora Rawhide: 1.5.3
URL: http://www.directfb.org/index.php?path=Main/Downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-06-30 05:18:31 EDT
Latest upstream release: 1.6.1
Current version in Fedora Rawhide: 1.5.3
URL: http://www.directfb.org/index.php?path=Main/Downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Nicolas Chauvet (kwizart) 2012-09-18 13:24:33 EDT
Fixed in F-18 and later

Note You need to log in before you can comment on or make changes to this bug.